CREATE TABLE VS4TSaleTargetApp
	(
	TTGATEmpCode nvarchar(30) NOT NULL,
	TTGALn int NOT NULL,
	TTGAYear int NOT NULL,
	TTGAMonth int NOT NULL,
	TTGAType smallint NOT NULL,
	TTGATPDLCode nvarchar(30) NULL,
	TTGATPSECode nvarchar(30) NULL,
	TTGATPS2Code nvarchar(30) NULL,
	TTGATPS3Code nvarchar(30) NULL,
	TTGATPS4Code nvarchar(30) NULL,
	TTGATPdtCode nvarchar(30) NULL,
	TTGATargetQty money NULL,
	TTGAActualQty money NULL,
	TTGAActualCNQty money NULL,
	TTGADifQty money NULL,
	TTGATarget money NULL,
	TTGAActual money NULL,
	TTGAActualCN money NULL,
	TTGADif money NULL,
	TTGAFlag1 smallint NULL,
	TTGAFlag2 smallint NULL,
	TTGAFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE dbo.VS4TSaleTargetApp ADD CONSTRAINT
	PK_VS4TSaleTargetApp_1 PRIMARY KEY CLUSTERED 
	(
	TTGATEmpCode,
	TTGALn
	) ON [PRIMARY]

GO
